Lua low-level binding to libuv

$ luarocks install lluv

Versions

scm-0dev4 years ago(revision: 4)967 downloads
0.1.10-21 year ago349 downloads
0.1.10-12 years ago610 downloads
0.1.9-14 years ago547 downloads
0.1.8-14 years ago193 downloads
0.1.7-14 years ago875 downloads
0.1.6-15 years ago376 downloads
0.1.5-16 years ago237 downloads
0.1.4-16 years ago126 downloads
0.1.3-16 years ago441 downloads
0.1.2-17 years ago221 downloads
0.1.1-27 years ago66 downloads
0.1.1-17 years ago40 downloads
0.1.0-17 years ago50 downloads

Dependencies

lua >= 5.1, < 5.5

Dependency for

gntp, lluv-busted, lluv-curl, lluv-esl, lluv-ftp, lluv-gsmmodem, lluv-memcached, lluv-pegasus, lluv-pg, lluv-poll-zmq, lluv-redis, lluv-rs232, lluv-ssl, lluv-websocket

Labels

Manifests